WordPress Plugin: easy-modal

Vulnerabilities

2017-08-07 Easy Modal <= 2.0.17 - Authenticated SQL Injection fixed in version 2.1.0